Installation problems with the new dotconnect (5.60.124)

Installation problems with the new dotconnect (5.60.124)

Postby raghavendra » Fri 23 Apr 2010 10:32

hi,

we have DotConnect 5.60.124 and are trying to install it but we are not able to install it as we are getting two errors.

we could install successfully DotConnect 5.60 trial version.


The system configuration is

VS 2010 RC
VS 2008
.Net Framework 4 Client profile
.Net Framework 4 Extended
.Net Framework 4 Multi-targeting pack
.Net Framework 3.5 SP1
.Net Framework 3.0 SP2
.Net Framework 2.0 SP2
.Net Framework Compact Framework 2.0 SP2
.Net Framework Compact Framework 3.5

any help is appreciated as we need it very urgently.

Regards,
V.Raghavendra Prasad
raghavendra
 
Posts: 3
Joined: Fri 23 Apr 2010 10:08

Postby StanislavK » Mon 26 Apr 2010 11:25

dotConnect for Oracle 5.60.124 supports VS 2010 and .NET Framework v4 RTM only. You may either update VS 2010 and .NET Framework v4 to RTM or use the 5.60.120 build of dotConnect for Oracle which supports Release Candidates. Please tell us if you prefer the second option, and we will send you the 5.60.120 trial.
StanislavK
Devart Team
 
Posts: 1710
Joined: Thu 03 Dec 2009 10:48

Postby ocking » Tue 15 Feb 2011 06:41

StanislavK wrote:dotConnect for Oracle 5.60.124 supports VS 2010 and .NET Framework v4 RTM only. You may either update VS 2010 and .NET Framework v4 to RTM or use the 5.60.120 build of dotConnect for Oracle which supports Release Candidates. Please tell us if you prefer the second option, and we will send you the 5.60.120 trial.


Our company will stick to the environment
VS 2008 Prof
.Net Framework 3.5 SP1
Entity Framework 3.5 SP1
ADO.NET Data Service 3.5
ASP.NET Dynamic Data 3.5

we would like to evaluate dotconnect for oracle 5.6 as it is the most stable release before 6.x
http://www.devart.com/forums/viewtopic.php?t=17987&sid=afa807c1304ced1b9d5ca172b5a731b2

pls kindly send me the dotconnect for oracle 5.6.124 or ealier trial. Thx StanislavK
ocking
 
Posts: 1
Joined: Tue 15 Feb 2011 02:45

Postby Shalex » Tue 15 Feb 2011 10:22

We recommend you to evaluate the latest version of dotConnect for Oracle (6.10.103 at the moment). The latest version is compatible with your environment as well as the 5.60.124 version. You can download trial of the latest version from http://www.devart.com/dotconnect/oracle/download.html.

Here are advantages to use the newest version:
1) a number of improvements and new features: http://www.devart.com/dotconnect/oracle/revision_history.html;
2) if you encounter a bug using dotConnect for Oracle, the fix will be included into the latest build of our product.

Why don't you want to use 6.x?
Shalex
Devart Team
 
Posts: 7377
Joined: Thu 14 Aug 2008 12:44


Return to dotConnect for Oracle